@import url("reset.css");
@import url("responsive.gs.12col.css");



body {
	font-family: sans-serif;
	color: #4b4c4c;
}


.desktop{display: block;}
.desktab{display: block;}
.mobitab{display: none;}
.mobi{display: none;}

.pad40{padding: 40px 10px;} .pad20{padding: 20px 20px;}
i{color: #20d5ae}
img.full{width: 100%;}

iframe{width: 100%; display: block;}

header {
	margin: 0px;
	text-align: center;
	background: #fff;
	height: 160px;
	position: fixed; width: 100%;  z-index: 9999;
}

.logo{text-align: center; padding: 30px 0px 20px 0px;}
.nav-cont{margin: 0px; display: block; padding: 0px; background: #0a5fab; color: #fff; border-bottom: #fff solid 1px; border-top: #fff solid 1px; }
.nav-phone {   display: block; padding: 5px 0px; line-height: 30px; font-family: 'Open Sans', sans-serif; font-weight: 600; font-size: 1.1em;}
.nav-phone a{color: #fff; text-decoration:none; }.nav-phone a:hover{text-decoration: underline;}

#main{padding: 160px 0px 0px 0px;}

.idx-rowbg-green{background: #2eaa8f; padding: 0px; margin: 0px;  display: block; }
.idx-promos{display: block; padding: 37px; line-height: 20px;}
.idx-promos img{float: left; margin-right: 15px;}
.idx-promos h1{display: block; color: #9ced33; font-family: 'Open Sans', sans-serif; font-weight: 800px; font-size: 1.2em}
.idx-promos p{display: block; color: #fff; font-family: 'Open Sans', sans-serif; font-weight: 400px; font-size: .8em}
.idx-promos a{ margin:5px 0px; text-decoration: none; color: #fff; background: #638b82; padding: 4px 10px; font-family: 'Open Sans', sans-serif; font-weight: 400px; font-size: .8em}
.idx-promos a:hover{color: #fff; background: #33a1bd;}

.pink{background: #df5161;}

.idx-row-quix{background: #e9fbfd; padding: 10px 10px; margin: 0px; display: block; text-align: center;}
.quix{display: inline-block; margin: 10px; font-family: 'Open Sans', sans-serif; font-weight: 400px; font-size: .8em;
		width: 130px; padding: 10px; text-align:  center;}
.quix a{text-decoration: none;}
.quix img{display: block; margin: 4px 0px;}
.quix a img:hover{-webkit-transition: ease-out 0.10s; -moz-transition: ease-out 0.10s; -o-transition: ease-out 0.10s;
-webkit-transform: translateY(-10px);  -moz-transform: translateY(-10px);transform: translateY(-10px);}

.lbl-big-blue{display: block;  margin-bottom: 20px; font-family: 'Open Sans', sans-serif; font-weight: 300px; font-size: 2em; color: #0057aa;}
.lbl-big-green{display: block;  margin-bottom: 20px; font-family: 'Open Sans', sans-serif; font-weight: 300px; font-size: 2em; color: #20d5ae;}
.lbl-small-green{display: block;  margin-bottom: 20px; font-family: 'Open Sans', sans-serif; font-weight: 300px; font-size: 1.4em; color: #20d5ae;}


.idx-news{display: block; margin-bottom: 30px;}
.idx-news img{float: left; margin-right: 10px;}
.idx-news a{text-decoration: none;}.idx-news a:hover{text-decoration: underline; color: #2eaa8f}
.idx-news h2{display: block; margin: 0px; color: #00529e; font-family: 'Open Sans', sans-serif; font-weight: 400px; font-size: 1em}
.idx-news p{display: block; color: #4b4c4c; font-family: 'Open Sans', sans-serif; font-weight: 400px; font-size: .8em}

.idx-ctc{display: block; padding: 20px; border:1px solid #e0e0e0; margin: 0px; margin-bottom: 30px; font-family: 'Open Sans', sans-serif; }
.idx-ctc h2{display: block; margin: 0px; color: #00529e; font-family: 'Open Sans', sans-serif; font-weight: 400px; font-size: 1em}
.idx-ctc h1{display: block; margin: 0px; color: #2eaa8f; font-family: 'Open Sans', sans-serif; font-weight: 800px; font-size: 2em}
.idx-ctc p{display: block; color: #4b4c4c; font-family: 'Open Sans', sans-serif; font-weight: 400px; font-size: .8em; margin-bottom: 20px;}
.idx-ctc a, .in-container01 a{color: #0898d3; text-decoration: none;font-family: 'Open Sans', sans-serif;  font-size: .8em } .idx-ctc a:hover, .in-container01 a:hover{color: #2eaa8f; text-decoration: underline;}
.idx-ctc hr{border:0px; height: 1px; background: #e0e0e0; margin: 15px 0px; }


footer{display: block; overflow: hidden; background: #064285; padding: 40px 20px;  font-family: 'Open Sans', sans-serif; font-weight: 300; font-size: 0.75em; color:#fff;}

footer ul.list{display: block; margin: 10px 0px; list-style: none; font-family: 'Open Sans', sans-serif; font-weight: 300; font-size: 1em; color:#fff }
footer ul.list li{display:block; list-style: none; padding-left: 10px; padding: 2px 2px;  }
footer ul.list li a{text-decoration: none; color: #2eaa8f  } footer ul.list li.main, footer ul.list li a.main{color: #fff}
footer ul.list li a:hover{color: #fff; text-decoration: underline;}

footer p{display: block; margin-bottom: 10px;}


.in-bg-01, .in-bg-02, .in-bg-03, .in-bg-04, .in-bg-05{ position: relative;   width: 100%;  }
.in-bg-01{background: url(../images/bg-in01.jpg) no-repeat top center fixed;}
.in-bg-02{background: url(../images/bg-in02.jpg) no-repeat top center fixed;}
.in-bg-03{background: url(../images/bg-in03.jpg) no-repeat top center fixed;}
.in-bg-04{background: url(../images/bg-in04.jpg) no-repeat top center fixed;}
.in-bg-05{background: url(../images/bg-in05.jpg) no-repeat top center fixed;}


.in-container01{display: block; overflow: hidden; margin: 90px 0px 30px 0px; padding: 50px; background: rgba(255,255,255,0.85); border:1px solid #108ece; border-top:10px solid #108ece;
				font-family: 'Open Sans', sans-serif; font-weight: 400; font-size: 0.95em; color:#4b4c4c;}

.in-container01 h1, .in-container02 h1{display: block; margin-bottom: 35px; font-family: 'Open Sans', sans-serif; font-weight: 300; font-size: 3.5em; color:#00529e; line-height: 50px;}
.in-container01 p, .in-container02 p{display: block; margin-bottom: 35px; line-height: 26px;}

.in-container02{display: block;  width: 95%; overflow: hidden; margin: 50px auto 30px auto; padding: 50px; background: rgba(255,255,255,0.85); border:1px solid #108ece; border-top:10px solid #108ece; font-family: 'Open Sans', sans-serif; font-weight: 400; font-size: 0.95em; color:#4b4c4c;}

.in-container01 h2{display: block; margin-bottom: 15px; font-family: 'Open Sans', sans-serif; font-weight: 400; font-size: 1.5em; color:#17a193; line-height: 30px;}
.in-container01 h3{display: block; margin-bottom: 5px; font-family: 'Open Sans', sans-serif; font-weight: 400; font-size: 1.3em; color:#083280; line-height: 24px;}


.megafolio-container{  width:97%;
  margin: 0 auto;

   position:relative;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   -webkit-box-sizing: border-box;
}


ul.list-sty01{display: block; list-style: none; font-family: 'Open Sans', sans-serif; font-weight: 300; font-size: 1.2em; color:#4b4c4c;
	border-top:4px solid #20ae9e; padding: 15px;  border-bottom:4px solid #20ae9e; padding: 15px; }
ul.list-sty01 li{display:block; list-style: none; padding: 2px 2px; margin-bottom: 10px; }

ul.list-sty02{display: block; list-style: none; font-family: 'Open Sans', sans-serif; font-weight: 400; font-size: .9em; color:#4b4c4c;
	margin-top:10px; padding: 5px;border-top:1px solid #20ae9e;  border-bottom:0px solid #20ae9e;}
ul.list-sty02 li{display:block; list-style: none; padding: 2px 2px; margin-bottom: 5px; }


ul.list-sty03{list-style-type: upper-roman; font-family: 'Open Sans', sans-serif; font-weight: 400; font-size: .9em; color:#4b4c4c; line-height: 26px;
	margin-top:10px; padding: 5px;border-top:1px solid #20ae9e;  border-bottom:0px solid #20ae9e;}

ul.list-sty03 li{ padding: 2px 2px; margin: 10px 0px; }

.tble{width:100%; margin-top:5px; color: #000; }
.tble td{padding:5px 10px;}
input, textarea{background: #fff; font-size: 1em; width: 100%; border:0px; padding: 8px;}


.tp-banner{
	width:100%;
	position:relative;
	padding:0; 
}
 
.tp-banner{
	width:100%;
	position:relative; 
}





 /*====================== tab ======================================================*/


@media only screen and (min-width: 768px) and (max-width: 1024px) {


.desktop{display: none;}
.desktab{display: block;}
.mobitab{display: block;}
.mobi{display: block;}



.nav-phone{ text-align: center; line-height: 36px; font-size: .95em}

#main{padding: 180px 0px 0px 0px;}

.quix{display: inline-block; margin: 7px; font-family: 'Open Sans', sans-serif; font-weight: 400px; font-size: .7em;
		width: 105px; padding: 10px; text-align:  center;}
.quix img{max-width:78px; display: block; margin: 4px 0px;}


.idx-news{display: block; margin-bottom: 30px; padding: 5px;}


.in-container01{display: block; overflow: hidden; margin: 50px 0px 30px 0px; padding: 30px; }
.in-container01 h1, .in-container02 h1{display: block; margin-bottom: 35px; font-family: 'Open Sans', sans-serif; font-weight: 300; font-size: 2.7em; color:#00529e; line-height: }
.in-container01 p, .in-container02 p{display: block; margin-bottom: 28px; line-height: 26px; }


}




 /*====================== mobile ======================================================*/

@media only screen and (min-width: 0px) and (max-width: 767px) {


.desktop{display: none;}
.desktab{display: none;}
.mobitab{display: block;}
.mobi{display: block;}

.logo{text-align: center; padding: 20px 0px 10px 0px;}
.logo img{max-width: 200px;}
.nav-cont{margin: 0px; display: block; padding: 0px; background: #2eaa8f; color: #fff; border-bottom: #fff solid 1px; border-top: #fff solid 1px; }
.nav-phone{ text-align: center; font-size: 1.4em}



#main{padding: 180px 0px 0px 0px;}

.quix{display: inline-block; margin: 7px; font-family: 'Open Sans', sans-serif; font-weight: 400px; font-size: .7em;
		width: 105px; padding: 10px; text-align:  center;}
.quix img{max-width:78px; display: block; margin: 4px 0px;}

.idx-news{display: block; margin-bottom: 30px; padding: 5px;}


.in-container01{display: block; overflow: hidden; margin: 20px 0px 30px 0px; padding: 30px; }
.in-container01 h1, .in-container02 h1{display: block; margin-bottom: 35px; font-family: 'Open Sans', sans-serif; font-weight: 300; font-size: 2.7em; color:#00529e;}
.in-container01 p, .in-container02 p{display: block; margin-bottom: 28px; line-height: 26px; }



}